/*
Theme Name: dline - original
Author: Thomas Bech (fixed by Webfronten)
Description: dline theme converted to WordPress
Version: 0.0.2
Tags: dline
Template: Divi
*/

/* Page Builder */
#et_builder_outer_content .et_pb_row {
    max-width: 100% !important;
    padding: 0 !important;
}

.header-large h1 {
    letter-spacing: -0.15vw !important;
    line-height: 1.06 !important;
    font-size: 6vw !important;
    padding-top: 10vw !important;
}

.et_pb_text .news-details__meta {
    left: 0 !important;
}

.article-padding {
    padding: 6vw 8vw 6vw 2vw !important;
}

.article__rich-text {
    margin-top: 6vw !important;
}

.article-image {
    padding-top: 6vw !important;
}

.article__manchet p, #et_builder_outer_content .et_pb_text, .et_divi_builder #et_builder_outer_content .et_pb_text * {
    letter-spacing: 0.03vw !important;
}

.article__manchet p {
    font-size: 1.7vw !important;
    line-height: 1.4em !important;
}

.border-bottom {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.border-top {
    border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.image-caption {
    position: absolute;
    bottom: 2vw;
    left: 2vw;
}

.et_pb_column .cell-load__overlay {
    background: #fc0f42 !important;
}

.et_pb_column.l-col-pad {
    padding: 2vw !important;
}

.et_pb_column.padding_bottom {
    padding-bottom: 6vw !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a {
    color: black !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a:hover {
    color: #fc0f42 !important;
}

.lowcase {
    text-transform: lowercase !important;
}

/* General */
.global-menu__curtain .header-xlarge {
    text-transform: lowercase;
}

a {
    text-decoration: none;
}

.scroll {
    overflow: inherit !important;
    overflow-y: scroll !important;
}

/* Header */
.search-link {
    position: absolute;
    right: 2vw;
    cursor: pointer;
}

.global-menu__key {
    cursor: pointer;
}

.hide {
    display: none;
}

.header-large > *, .single-cases .header-small > *, .page-template-page-collections .header-small > * {
    display: inline-block !important;
}

.shift-slider__cell-content a img.greyscale-image:hover {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
    filter: gray !important;
}

.global-menu--search-open .global-menu__tools > p.search-link::after {
    width: 100% !important;
}

.custom-menu-link {
    position: relative !important;
}

.custom-menu-link:hover::after {
    width: 100%;
}

.custom-menu-link::after {
    width: 0%;
    position: absolute;
    -webkit-transition: width .4s cubic-bezier(.25, .1, .25, 1);
    transition: width .4s cubic-bezier(.25, .1, .25, 1);
    height: 3px;
    top: -2vw;
    right: 0;
    background: currentColor;
    content: '';
}

/* Landing */
.article-overview__title {
    cursor: pointer;
}

/* News */
.news-details__article-col :last-child {
    margin-bottom: 0 !important;
}

.news-details__article-col {
    margin-bottom: 8vw !important;
}

.page-news .pagination-prev-left, .page-news .pagination-next-left {
    padding: 2vw;
    display: inline-block;
}

.page-news .pagination-prev-left p, .page-news .pagination-next-left p {
    display: inline-block;
}

.page-news .pagination-prev-left.right {
    float: right;
}

.page-news .pagination-next-left.left {
    position: absolute;
    left: 0;
    bottom: 0;
}

.page-news .pagination-next-left.right {
    position: absolute;
    right: 0;
    bottom: 0;
}

.page-news .pagination > .pagination__item:nth-child(4n+1)::before {
    right: 0 !important;
    left: inherit !important;
}

.single-post .article__rich-text {
    margin-top: 0 !important;
}

.news-images img {
    max-width: 100% !important;
}

/* Single cases */
.hero__headline {
    max-width: 80%;
    left: 2.5vw !important;
    font-size: 11.6vw !important;
}

.single-cases .related ul.products {
    width: 100%;
}

.single-cases ul.products li.product {
    display: none;
}

.single-cases ul.products li.product:nth-child(1), .single-cases ul.products li.product:nth-child(2), .single-cases ul.products li.product:nth-child(3) {
    display: inline-block;
}

/* All collections */

.page-template-page-allcollections .l-fancy-grid__item--featured::after, .page-template-page-allcollections .l-fancy-grid__item--featured::before {
    display: none;
}

.post-type-archive-cases .l-fancy-grid__item .title-box__title {
    max-width: 60%;
}

/* Cases */
.post-type-archive-cases .l-fancy-grid__item--featured::before {
    right: 100% !important;
    left: inherit !important;
}

.post-type-archive-cases .l-fancy-grid__item--featured::after {
    left: -50% !important;
}

.post-type-archive-cases .l-fancy-grid__item--featured .l-fancy-grid__content::after, .post-type-archive-cases .l-fancy-grid__content::after {
    content: '';
    position: absolute;
    top: 100%;
    right: 100%;
    width: -webkit-calc(100% + 2vw);
    width: calc(100% + 2vw);
    height: 1px;
    background: rgba(0, 0, 0, 0.12);
    z-index: -1;
}

.post-type-archive-cases .l-fancy-grid__content::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    top: 100%;
    left: auto;
    background: rgba(0, 0, 0, 0.12);
    z-index: -1;
}

/* Single Collection */
.text-block__paragraph.second-text {
    padding-top: 10vw;
}

.page-template-page-collections .text-block__header {
    margin-bottom: 0 !important;
}

.page-template-page-collections.page-id-50525 .text-block__header, .page-template-page-collections.page-id-12900 .text-block__header, .page-template-page-collections.page-id-12930 .text-block__header, .page-template-page-collections.page-id-12924 .text-block__header {
    margin-bottom: 6vw !important;
}

}

.page-template-page-collections .related ul.products {
    width: 100%;
}

.page-template-page-collections .hero__headline {
    font-weight: normal;
}

.page-slider__indicators > *::after {
    background: #d1d1d1 !important;
}

.page-slider__indicators > .active::after {
    background: white !important;
}

.page-id-36122 .hero__headline, .page-id-36138 .hero__headline, .page-id-36143 .hero__headline {
    max-width: 90% !important;
}

/* Products */
.woocommerce .pagination > * {
    width: 100% !important;
}

li.pagination__next {
    height: 0px !important;
}

.post-type-archive-product.woocommerce ul.products li.product, .post-type-archive-product.woocommerce-page ul.products li.product {
    width: 33.24% !important;
    background: black;
    margin: 0 !important;
    border-right: 1px solid #a8a8a8;
    border-bottom: 1px solid #a8a8a8;
    clear: none;
}

.post-type-archive-product.woocommerce ul.products li.product:nth-child(3n), .post-type-archive-product.woocommerce-page ul.products li.product:nth-child(3n) {
    border-right: none !important;
}

/* SELECT NUMBER OF PRODUCTS */
.columns-shop .post-type-archive-product.woocommerce ul.products li.product, .columns-shop .post-type-archive-product.woocommerce-page ul.products li.product {
    width: 16.58% !important;
    border-right: 1px solid #a8a8a8 !important;
    clear: none !important;
}

.columns-shop ul.products li.product, .columns-shop ul.products li.product {
    width: 16.58% !important;
    border-right: 1px solid #a8a8a8;
    clear: none !important;
}

.columns-shop ul.products li.product:nth-child(6n), .columns-shop ul.products li.product:nth-child(6n) {
    border-right: 0px !important;
}

.columns-shop .first-page .next.header-small {
    bottom: auto !important;
    right: 1vw !important;
}

.columns-shop li.product .second-name {
    left: 1vw !important;
    bottom: 1vw !important;
}

.columns-shop .pagination__next-content, .columns-shop .pagination__prev-content {
    width: 16.58% !important;
    top: -5.2vw !important;
}

.columns-shop .prev.header-small {
    left: 1vw;
}

.columns-shop .paged .next.header-small, .columns-shop .paged-2 .next.header-small, .columns-shop .paged-3 .next.header-small, .columns-shop .paged-4 .next.header-small, .columns-shop .paged-5 .next.header-small, .columns-shop .paged-6 .next.header-small, .columns-shop .paged-7 .next.header-small, .columns-shop .paged-8 .next.header-small, .columns-shop .paged-9 .next.header-small, .columns-shop .paged-10 .next.header-small {
    right: 1vw;
}

.columns-shop .pagination__next-content .header-small {
    font-size: 2.3vw;
}

.columns-shop .woocommerce .woocommerce-result-count, .columns-shop .woocommerce-page .woocommerce-result-count {
    top: -10vw !important;
    right: 1vw;
}

.column-picker {
    position: absolute;
    right: 2vw;
}

.six-columns, .four-columns {
    cursor: pointer;
}

.six-columns {
    opacity: 0.5;
    margin-left: 0.7vw;
}

.columns-shop .six-columns {
    opacity: 1;
}

.columns-shop .four-columns {
    opacity: 0.5;
}

/* Other */
related .woocommerce ul.products li.product, .related ul.products li.product {
    width: 33.22% !important;
    margin: 0 !important;
    border-left: 1px solid #a8a8a8;
}

.woocommerce ul.products li.product a img {
    margin: 0 !important;
}

span.price, a.add_to_cart_button, h2.woocommerce-loop-product__title {
    display: none !important;
}

li.product .second-name {
    color: white !important;
    position: absolute !important;
    left: 2vw !important;
    bottom: 2vw !important;
    max-width: 90%;
}

.single-product .header-xlarge {
    font-size: 9.6vw !important;
}

.item-no {
    width: 100% !important;
    overflow: hidden !important;
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
}

.woocommerce ul.products li.product:hover img {
    opacity: 0.7;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

section.related.products {
    z-index: 99999999999 !important;
}

/* Product filter */
.berocket_aapf_widget label {
    cursor: pointer;
}

.berocket_aapf_widget label.berocket_checked, .berocket_aapf_widget label:hover, input.berocket_aapf_reset_button:hover {
    color: #fc0f42 !important;
}

input.berocket_aapf_reset_button {
    display: inline-block;
}

ul.berocket_aapf_widget li:not(:last-child) {
    margin-bottom: 1vw;
}

.filter__subcount, .filter__sanitary_subcount, .filter__hardware_subcount {
    display: none;
}

.filter__subcount:last-child, .filter__sanitary_subcount:last-child, .filter__hardware_subcount:last-child {
    display: inline-block;
}

input.berocket_aapf_reset_button {
    background: none !important;
    padding: 0 !important;
    border: none !important;
    cursor: pointer;
}

.berocket_aapf_widget {
    margin-bottom: 0 !important;
}

.third-filter .hardware li.berocket_term_parent_0, .third-filter .hardware li.berocket_term_parent_4374, .third-filter .sanitary li.berocket_term_parent_0, .third-filter .sanitary li.berocket_term_parent_3861 {
    display: none;
}

.berocket_term_depth_1 label {
    padding-left: 0 !important;
}

span.total, p.total {
    color: rgba(0, 0, 0, 0.25);
}

.filter__hardware_subcount, .filter__sanitary_subcount {
    color: rgba(0, 0, 0, 0.4) !important;
}

.pagination__next-content, .pagination__prev-content {
    width: 25% !important;
    position: relative;
    top: -7vw;
}

.next.header-small {
    position: absolute;
    right: 2vw;
    bottom: 2vw;
}

.prev.header-small + .next.header-small {
    bottom: auto;
}

.paged .next.header-small, .paged-2 .next.header-small, .paged-3 .next.header-small, .paged-4 .next.header-small, .paged-5 .next.header-small, .paged-6 .next.header-small, .paged-7 .next.header-small, .paged-8 .next.header-small, .paged-9 .next.header-small, .paged-10 .next.header-small {
    position: absolute;
    right: 2vw;
    bottom: inherit;
}

.prev.header-small {
    position: absolute;
    left: 2vw;
}

.paged-17 .prev.header-small {
    position: inherit;
}

.paged-17 li.pagination__next {
    height: inherit !important;
}

.woocommerce .woocommerce-result-count, .woocommerce .products ul, .woocommerce ul.products {
    margin: 0 !important;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    position: absolute;
    top: -15vw;
    right: 2vw;
}

.pagination__next-content.last-page, .pagination__prev-content.last-page {
    position: static;
    height: 23vw !important;
}

.pagination__next-content.last-page .woocommerce-result-count, .pagination__prev-content.last-page .woocommerce-result-count {
    top: 2vw;
}

.pagination__next-content.first-page, .pagination__prev-content.first-page {
    top: -4vw;
}

.pagination__next-content.first-page .woocommerce-result-count, .pagination__prev-content.first-page .woocommerce-result-count {
    top: -18vw;
}

.woocommerce-info {
    border-top: none !important;
    background: none !important;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    display: none !important;
}

.collection-filter li:nth-child(3) {
    margin-bottom: 35px !important;
}

.material-filter li:nth-child(4), .material-filter li:nth-child(15), .material-filter li:nth-child(5), .material-filter li:nth-child(6), .material-filter li:nth-child(8), .material-filter li:nth-child(9), .material-filter li:nth-child(12), .material-filter li:nth-child(13), .material-filter li:nth-child(14), .material-filter li:nth-child(18), .material-filter li:nth-child(20), .material-filter li:nth-child(21), .material-filter li:nth-child(23) {
    display: none !important;
}

/* New filtering options */
.category-real-filters li:nth-child(2), .category-real-filters li:nth-child(3) {
    display: none;
}

.hardware-view-all li:nth-child(1), .hardware-view-all li:nth-child(3), .sanitary-view-all li:nth-child(1), .sanitary-view-all li:nth-child(2) {
    display: none;
}

ul.fake-filters li {
    margin-bottom: 1vw;
    font-size: 15px !important;
}

/* Single product */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100% !important;
    float: none !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left !important;
    background: #b9b9b9;
}

.woo-image-wide {
    margin-top: 0 !important;
    transform: scale(1) !important;
}

.woocommerce div.product div.images img {
    transform: scale(0.7);
    margin-top: -10.7vw;
}

.product-details__description {
    margin-top: -10.7vw;
}

.product-details__description.wide-product-image {
    margin-top: 0vw;
}

.single-product .article, .single-product .meta-data {
    background: #e1e1e1;
}

.woocommerce-product-gallery figure, .woocommerce div.product div.images {
    margin: 0 !important;
}

.single-product .float-right {
    float: right !important;
}

.scroll-sticker > * {
    left: 3px !important;
}

.article.l-col-2-lg.border-right {
    width: 50% !important;
    margin-left: -3px;
    min-height: 550px;
}

.single-product .article p {
    max-width: 85%;
}

.product-details__description, .product-details__description div:not(.variation-data) {
    display: inline-block !important;
}

.meta-data {
    vertical-align: top !important;
}

.border-right {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.woocommerce div.product, .product-details__description {
    min-width: 100%;
}

.quantity, button.single_add_to_cart_button, .product_meta .posted_in {
    display: none !important;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    font-size: 1.2vw;
    line-height: 1.5em !important;
    display: block;
    width: 20vw !important;
}

.woocommerce div.product form.cart .variations select {
    width: 100%;
    margin-bottom: 1vw;
    background: none;
    border: none;
    font-size: 1.1vw;
    cursor: pointer;
}

.variation-data {
    display: block;
    width: 100%;
    margin-bottom: 1em;
}

section.collection {
    margin-top: -19px;
}

section.collection .title-box {
    padding-bottom: 99%;
}

section.related {
    width: 100%;
    z-index: 999999999;
}

.single-product .woocommerce.columns-3 {
    width: 75%;
}

.related ul.products {
    width: 100%;
    margin-bottom: 0 !important;
}

.single-product .related ul.products {
    width: 75%;
}

.collection.related ul.products {
    width: 100%;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 3vw !important;
}

a.button.product_type_variable, .woocommerce-variation-add-to-cart input {
    display: none !important;
}

.single_variation_wrap {
    width: 100% !important;
}

.variations td.label {
    margin-top: 1vw;
}

.woocommerce div.product form.cart .variations select {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12) !important;
}

.woocommerce div.product form.cart .variations select::-ms-expand {
    display: none;
}

.woocommerce div.product form.cart .reset_variations {
    display: inline-block;
    margin-top: 20px;
}

.scroll-sticker > * {
    z-index: -1 !important;
}

.go-back {
    margin-top: 20px;
    font-size: 1em;
}

/* Contact */
.header-xlarge.retailers {
    padding: 2vw;
}

/* Jump animation */
@-webkit-keyframes jump {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    20% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    60% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    80% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes jump {
    0% {
        transform: translateY(0);
    }
    20% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0);
    }
    60% {
        transform: translateY(-5px);
    }
    80% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0);
    }
}

.page-intro-toggle {
    -webkit-animation: jump 1.5s ease 0s infinite normal !important;
    animation: jump 1.5s ease 0s infinite normal !important;
}

#rotate {
    transform: rotate(180deg);
    width: 12px;
    position: absolute;
    right: -4.5vw;
    top: 10px;
}

.rotated {
    transform: rotate(360deg) !important;
}

/* SELECT arrow */
select.minimal {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc) !important;
    background-position: calc(100% - 5px) calc(1em - 8px),
    calc(100% - 0px) calc(1em - 8px),
    calc(100% - 2.5em) 0.5em !important;
    background-size: 5px 5px,
    5px 5px,
    0px 1.5em !important;
    background-repeat: no-repeat !important;
}

select.minimal:focus {
    background-image: linear-gradient(45deg, black 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, black 50%),
    linear-gradient(to right, #ccc, #ccc) !important;
    background-position: calc(100% - 0px) calc(1em - 8px),
    calc(100% - 5px) calc(1em - 8px),
    calc(100% - 2.5em) 0.5em !important;
    background-size: 5px 5px,
    5px 5px,
    0px 1.5em !important;
    background-repeat: no-repeat !important;
    outline: 0 !important;
}

select:-moz-focusring {
    color: transparent !important;
    text-shadow: 0 0 0 #000 !important;
}

select {
    /* styling */
    display: inline-block !important;
    font: inherit !important;
    line-height: 1.5em !important;
    padding: 0em 3.5em 0.5em 0em !important;

    /* reset */

    margin: 0 !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

.copied {
    display: none;
    color: #fc0f42;
}

button#copy-link {
    background: none;
    padding: 0;
    border: none;
    margin-right: 15px;
    font-family: inherit;
}

.page-template-page-moodboard .checkbox + label::before {
    background: #e1e1e1;
    border: 1px solid #000;
}

/* MAIN CSS */
.l-row, .et_pb_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.l-row .l-col-pad, .et_pb_column.padding {
    padding-left: 2vw !important;
    padding-right: 2vw !important;
}

.l-row .l-col, .l-row .l-col-2, .l-row .l-col-2-lg, .l-row .l-col-3, .l-row .l-col-3-lg, .l-row .l-col-4, .l-row .l-col-4-lg, .et_pb_column_1_4, .et_pb_column_1_2, .et_pb_column_4_4, .et_pb_column_3_4 {
    position: relative !important;
    width: 25%;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.l-row .l-col-2, .et_pb_column_1_2 {
    width: 50%;
}

.l-row .l-col-2-lg {
    width: 100%;
}

@media (min-width: 1024px) {
    .l-row .l-col-2-lg, .et_pb_column_1_2 {
        width: 50%;
    }
}

.l-row .l-col-3, .et_pb_column_3_4 {
    width: 75%;
}

.l-row .l-col-3-lg {
    width: 100%;
}

@media (min-width: 1024px) {
    .l-row .l-col-3-lg, .et_pb_column_3_4 {
        width: 75%;
    }
}

.l-row .l-col-4, .et_pb_column_4_4 {
    width: 100%;
}

.l-row .l-col-4-lg, .et_pb_column_4_4 {
    width: 100%;
}

@media (min-width: 1024px) {
    .l-row .l-col-4-lg, .et_pb_column_4_4 {
        width: 100%;
    }
}

.l-row .l-col-lg {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 1024px) {
    .l-row .l-col-lg, .et_pb_column_1_4 {
        width: 25% !important;
    }
}

.l-row .l-col-2-lg {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 1024px) {
    .l-row .l-col-2-lg, .et_pb_column_1_2 {
        width: 50% !important;
    }
}

.l-row .l-col-3-lg {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 1024px) {
    .l-row .l-col-3-lg, .et_pb_column_3_4 {
        width: 75% !important;
    }
}

.l-row .l-col-4-lg {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 1024px) {
    .l-row .l-col-4-lg, .et_pb_column_4_4 {
        width: 100%;
    }
}

.et_pb_column {
    margin-right: 0 !important;
}

.et_pb_section {
    padding: 0 !important;
}

/* FONT SIZES */
@media (min-width: 768px) {
    ul.berocket_aapf_widget li, ul.fake-filters li, .second-name h2, .second-name {
        font-size: 14px !important;
    }
}

@media (min-width: 1024px) {
    ul.berocket_aapf_widget li, ul.fake-filters li, .second-name h2, .second-name {
        font-size: 15px !important;
    }
}

@media (min-width: 1300px) {
    ul.berocket_aapf_widget li, ul.fake-filters li, .second-name h2, .second-name {
        font-size: 18px !important;
    }
}

@media (min-width: 1600px) {
    ul.berocket_aapf_widget li, ul.fake-filters li, .second-name h2, .second-name {
        font-size: 20px !important;
    }
}

/* Footer */
ul.newsletter-menu {
    margin-top: 8px;
}

#newsletter-wrapper {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 5% 30%;
    z-index: 999999999999999;
}

.newsletter-popup {
    position: relative;
    background: white;
    text-align: center;
    padding: 2px 0 30px;
}

.close-newsletter {
    position: absolute;
    right: 5px;
    cursor: pointer;
}

.newsletter-popup img {
    width: 100%;
}

.newsletter-popup input {
    width: 300px;
    border-radius: 0;
    padding: 5px;
    outline: none !important;
    border: 1px solid rgba(0, 0, 0, 0.12) !important;
    text-transform: lowercase;
    margin-top: 8px;
    text-align: center !important;
}

.newsletter-popup input[type="submit"] {
    width: 312px;
    background: #fc0f42;
    border: none !important;
    color: white;
    cursor: pointer;
}

.mc4wp-form {
    padding-top: 20px;
}

.products-overview {
    display: flex;
}

.filter__info {
    flex-direction: row;
    width: 100%;
}

.second-filter {
    margin: 15px 0 0 7px;
}

.third-filter {
    margin: 0 0 0 15px;
}

#filter-collection {
    margin-left: 15px;
}

.filter__top-category {
    border-bottom: 1px solid #a8a8a8;
}

.filter__section {
    width: 100%;
}

.first-filter > .filter__top-category > .label.link:after {
    content: '+';
    display: inline;
    right: 0;
    position: absolute;
    font-size: 22px;
    font-weight: 300;
    color: #000 !important;
    top: 15px;
}

.first-filter > .filter__top-category > .label.link.active:after {
    content: '–';
    display: inline;
    right: 0;
    position: absolute;
    font-size: 22px;
    font-weight: 300;
    color: #000 !important;
    top: 11px;
}

.filter-lowest-level {
    color: #000;
}

.label.link {
    position: relative;
}

#clear-filters {
    margin-top: 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
}

.filter__info .header-small strong {
    font-size: 47px;
}

.filter__info {
    padding-bottom: 15px;
}

.filter__section {
    padding-top: 0;
}

.filter__top-category > .label.link {
    font-weight: 700;
    padding: 15px 0;
}

.filter__top-category:first-child {
    border-top: 1px solid #a8a8a8;
}

.filter__option--btn {
    font-size: 18px;
}

.filter__option:not(:last-child) {
    margin-bottom: 7px;
}

.filter__option {
    margin-bottom: 7px;
}

.second-filter {
    margin: 7px 0 0 7px;
}

.filter-block {
    width: 33.5%;
}

.tools__link.contact-link, .tools__link.moodboard-link {
    color: #fff;
    padding: 7px 0;
    font-size: 14px;
    text-align: center;
    width: 48%;
}

.tools__link.moodboard-link {
    background: #000;
}

.tools__link.contact-link {
    background: #808080;
}

.add-to-brochure:hover {
    color: #fff;
}

.single_product_summary-link-wrapper {
    display: flex;
    justify-content: space-between;
}

.result-item.header-small:after, .result-item.header-small:before{
    content: '';
    clear: both;
    display: block;
}

.result-item.header-small img{
    float: left;
    margin-right: 10px;
}

.search-product-attribute{
    font-size: 19px;
    margin: 4px 0;
    letter-spacing: 0.03em;
}

.search-product-attribute span{
    font-weight: 400;
}

.result-item.header-small {
    display: flex;
}

.info-moodbord-button-text{
    margin-top: 15px;
    font-size: 14px;
    color: red;
}

.info-moodbord-button-text {
    display: none;
}
.retailer.l-col-pad.text   strong {
    font-size: 17px;
}
.mood-board-send-button {
    background: #000 !important;
    color: #fff !important;
    padding: 7px 0 !important;
    margin-right: 25px;
    width: 160px;
    font-size: 14px;
}
#best-sold-filter:after{
    visibility: hidden;
}

#best-sold-filter.active-tag{
    color: red;
}

.global-menu--short-delay .page-title.header-xlarge, .global-menu--open .page-title.header-xlarge{
    display: none;
}

.cookie-notice-container {
    align-items: center;
    display: flex;
    justify-content: space-around;
    border-top: 1px solid rgba(0, 0, 0, .12);
}

#cookie-notice {
    right: 0;
}

#cn-notice-text {
    text-align: left;
    display: inline-block;
    width: 80%;
    font-size: 12px;
    line-height: 16px;
}

#cn-accept-cookie {
    text-decoration: none;
    color: #fff;
    padding: 4px 9px;
    display: inline-block;
    text-align: center;
    background-color: #000;
}

/* BIG SCREEN CHANGES */
@media only screen
and (min-width: 1600px) {
    /* Products */
    .post-type-archive-product.woocommerce ul.products li.product, .post-type-archive-product.woocommerce-page ul.products li.product {
        width: 33.26% !important;
    }

    .columns-shop .post-type-archive-product.woocommerce ul.products li.product, .columns-shop .post-type-archive-product.woocommerce-page ul.products li.product {
        width: 16.6% !important;
    }

    .columns-shop ul.products li.product, .columns-shop ul.products li.product {
        width: 16.6% !important;
    }

    .columns-shop .pagination__next-content, .columns-shop .pagination__prev-content {
        top: -5.2vw !important;
    }

    .related .woocommerce ul.products li.product, .related ul.products li.product {
        width: 33.25% !important;
    }
}

@media only screen
and (min-width: 1001px) {
    .filter__section {
        display: block !important;
    }
}

/* MOBILE CHANGES */
@media only screen
and (min-width: 0px)
and (max-width: 1000px) {
    /* Page builder */
    .et_divi_builder #et_builder_outer_content .et_pb_column {
        margin-bottom: 0 !important;
    }

    .header-large h1 {
        padding-top: 16vw !important;
        font-size: 12vw !important;
    }

    /* News */
    .pagination__item:nth-child(4n+4) {
        border-left: 1px solid rgba(0, 0, 0, 0.13) !important;
        width: 49.6% !important;
    }

    /* Products */
    .filter__top-category .label.link {
        font-size: 20px;
    }

    .filter__info {
        flex-direction: row-reverse;
        position: relative;
    }

    .filter__info .header-small strong {
        font-size: 30px;
    }

    #clear-filters {
        margin-top: 10px;
    }

    .filter__info .header-small {
        position: relative;
        cursor: pointer;
    }

    .filter__info .header-small:before {
        content: '';
        display: inline-block;
        position: absolute;
        left: -20px;
        top: 8px;
        font-size: 5px;
        background: url('/wp-content/themes/dline/images/assets/down-arrow.svg');
        background-size: cover;
        width: 15px;
        height: 15px;
        transition: transform .4s ease-in-out;
    }

    .filter__info .header-small.active:before {
        transform: rotate(180deg);
    }

    .filter__section {
        display: none;
    }

    .products-overview {
        flex-direction: column;
    }

    .filter-block {
        width: 100%;
    }

    .filtering .l-col-lg {
        width: 50% !important;
    }

    .berocket_aapf_widget label, ul.fake-filters li {
        font-size: 13px !important;
    }

    .post-type-archive-product.woocommerce ul.products li.product, .post-type-archive-product.woocommerce-page ul.products li.product {
        width: 50% !important;
        border: none !important;
    }

    .post-type-archive-product.woocommerce ul.products li.product:nth-child(4n), .post-type-archive-product.woocommerce-page ul.products li.product:nth-child(4n) {
        width: 50% !important;
        border: none !important;
    }

    li.product .second-name {
        font-size: 12px !important;
    }

    li.product .second-name h2 {
        font-size: 14px !important;
    }

    .pagination__next-content.first-page .woocommerce-result-count, .pagination__prev-content.first-page .woocommerce-result-count {
        top: -41vw !important;
    }

    .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
        top: -38vw !important;
        right: 2vw !important;
    }

    .next.header-small {
        right: 3vw !important;
        bottom: 2vw !important;
    }

    .paged .next.header-small {
        bottom: 0 !important;
    }

    .prev.header-small {
        position: absolute;
        left: 3vw !important;
        bottom: 0 !important;
    }

    .pagination__next-content, .pagination__prev-content {
        width: 50% !important;
    }

    section.collection {
        margin-top: -19px !important;
    }

    /* Single product */
    .woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
        font-size: 13px !important;
        width: 100% !important;
    }

    .product-details__description, .product-details__description div {
        display: block !important;
    }

    .article.l-col-2-lg.border-right {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .single-product .woocommerce.columns-3, .related ul.products {
        width: 100% !important;
    }

    section.collection.related.related.products {
        margin-top: 0px !important;
    }

    section.related {
        margin-top: 0px !important;
        border-top: 1px solid #a9a9a9 !important;
    }

    section.collection {
        border-top: none !important;
    }

    .related ul.products li:first-child {
        position: absolute !important;
        right: 0;
        top: -48vw;
    }

    .single-product .related ul.products li:first-child {
        top: 0 !important;
    }

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
        clear: none !important;
    }

    .related .gl-top::before {
        display: none !important;
    }

    .product-details__description .border-right {
        border-right: 0px !important;
    }

    .product-details__description, .product-details__description div:not(.variation-data) {
        display: inline-block !important;
    }

    .meta-data__title {
        width: 100%;
    }

    .go-back {
        font-size: 13px;
    }

    /* Cases */
    related .woocommerce ul.products li.product, .related ul.products li.product {
        width: 50% !important;
        border: none !important;
    }

    /* Collections */
    .page-template-page-allcollections .l-fancy-grid__item:nth-child(2) {
        margin-top: 0%;
    }

    /* History */
    .philosophy, .vision {
        padding-top: 60px !important;
    }

    /* Newsletter */
    .newsletter-popup {
        position: fixed !important;
        bottom: 20px;
        left: 20px;
        right: 20px;
    }

    /* Choose number of products */
    .column-picker {
        display: none;
    }
}

/* iPad CHANGES */
@media only screen
and (min-width: 1000px)
and (max-width: 1200px) {
    /* Choose number of products */
    .column-picker {
        display: none;
    }
}

@media only screen
and (max-width: 768px) {
    .result-item.header-small {
        flex-direction: column;
    }
}

/* Retailers */
.retailers-page__result .retailer {
    padding: 2vw !important;
}

.office-blocks {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 200px);
}

.office-headline {
    width: 200px;
    float: left;
}

.office-contact {
    width: 230px;
}

@media (max-width: 375px) {
    .office-headline {
        float:none ;
    }
}

.retailers-page__result h4.header-small {
    padding-left: 2vw !important;
}

.retailers-page__result .retailer .office-contact {
    margin-left: 20px;
}

/* TOGGLE */
#rotate {
    display: none;
}

.rotated {
    transform: rotate(0deg);
}

/* Grayscale Images */
a img.greyscale-image {
    -webkit-filter: grayscale(100%) !important; /* Safari 6.0 - 9.0 */
    filter: grayscale(100%) !important;
    filter: gray !important; /* IE6-9 */
}

a img.greyscale-image:hover {
    -webkit-filter: grayscale(0%) !important; /* Safari 6.0 - 9.0 */
    filter: grayscale(0%) !important;
    filter: gray !important; /* IE6-9 */
}

/* Fix news pagination */
.page-id-40 .pagination > ::after {
    display: none !important;
}

.page-id-40 .pagination__item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.page-id-40 .pagination__item:last-child {
    border-bottom: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.header-bold {
    font-weight: bold !important;
}

/* Colours */
.page-template-page-allcollections .l-fancy-grid__item:last-child {
    /*display: none !important;*/
}

.page-id-50525 .global-menu__key.collections.current-page::after {
    display: none !important;
}

.page-id-50525 .header-xlarge br {
    display: none;
}

/* Fix search */
.remove {
    visibility: hidden;
}

/* Grayscale image on hover */
img.greyscale-image {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

img.greyscale-image:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
    filter: grayscale(0);
}

/* Collections Fix */
.l-fancy-grid__content--pull-right .l-fancy-grid__content {
    right: 0 !important;
    left: auto !important;
}

/* Products filter */
button.filter-lowest-level {
    font-family: 'Neue Haas Grotesk Disp', sans-serif !important;
}
